{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 1996
  },
  "BaseItem": {
    "type": "int",
    "value": 79
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 2000
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This ordinary-looking flask is anything but ordinary.  Although these Decanters are quite valued by desert travelers, they were originally created for a more selfish purpose than just providing an endless water source to thirsty adventurers.  \n\nSome years ago, a wizard by the name Drexel Wingoot was swindled out of a tremendous sum of money when he agreed to buy land in the Duchy of Urnst.  Instead, the deed granted him ownership of a worthless bit of land in the Dry Steppes.  Undeterred, Drexel created several Decanters in an attempt to flood the Steppes in order to convert his patch of desert into lakefront property.  Unfortunately for him, the sands proved to be too porous and would not contain any water, no matter how many Decanters he unleashed.\n\nNowadays, several of Drexel Wingoot's old Decanters circulate on the open market.  The Decanter, when unstoppered, will pour forth a stream, fountain, or geyser of fresh (or salt) water, as ordered..."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Decanter of Endless Water"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 30
  },
  "PaletteID": {
    "type": "byte",
    "value": 23
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 13
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 335
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "Decanter"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "decanter"
  }
}
